<!-- <ngx-datatable [rows]="mostRentedBooks" class="bootstrap" [rowHeight]="30" [headerHeight]="30">
    <ngx-datatable-column name="Book Name">
        <ng-template let-row="row" ngx-datatable-cell-template>{{ row.bookName }}</ng-template>
    </ngx-datatable-column>
    <ngx-datatable-column name="Rental Count">
        <ng-template let-row="row" ngx-datatable-cell-template>{{ row.rentalCount }}</ng-template>
    </ngx-datatable-column>
</ngx-datatable> -->

<table class="table table-bordered">
    <thead>
        <tr>
            <th scope="col">Kitap Adı</th>
            <th scope="col">Kiralanma Sayısı</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let item of mostRentedBooks">

            <td>{{ item.bookName }}</td>
            <td>{{ item.rentalCount }}</td>
        </tr>

    </tbody>
</table>